{
    "abstract": "The Wigner-Smith time delay of flux conserving systems is a real quantity that measures how long an excitation resides in an interaction region. The complex generalization of time delay to non-Hermitian systems is still under development, in particular, its statistical properties in the short-wavelength limit of complex chaotic scattering systems has not been investigated. From the experimentally measured multiport scattering (S) matrices of one-dimensional graphs, a two-dimensional billiard, and a three-dimensional cavity, we calculate the complex Wigner-Smith (\u03c4_{WS}), as well as each individual reflection (\u03c4_{xx}) and transmission (\u03c4_{xy}) time delay. The complex reflection time-delay differences (\u03c4_{\u03b4R}) between each port are calculated, and the transmission time-delay differences (\u03c4_{\u03b4T}) are introduced for systems exhibiting nonreciprocal scattering. Large time delays are associated with scattering singularities such as coherent perfect absorption, reflectionless scattering, slow light, and unidirectional invisibility. We demonstrate that the large-delay tails of the distributions of the real and imaginary parts of each time-delay quantity are superuniversal, independent of experimental parameters: wave propagation dimension D, number of scattering channels M, Dyson symmetry class \u03b2, and uniform attenuation \u03b7. The tails determine the abundance of the singularities in generic scattering systems, and the superuniversality is in direct contrast with the well-established time-delay statistics of unitary scattering systems, where the tail of the \u03c4_{WS} distribution depends explicitly on the values of M and \u03b2. We relate the distribution statistics to the topological properties of the corresponding singularities. Although the results presented here are based on classical microwave experiments, they are applicable to any non-Hermitian wave-chaotic scattering system in the short-wavelength limit, such as optical or acoustic resonators.",
    "authors": [
        {
            "affiliation": "University of Maryland, College Park, Maryland Quantum Materials Center, Department of Physics, Maryland 20742-4111, USA.",
            "firstname": "Nadav",
            "initials": "N",
            "lastname": "Shaibe"
        },
        {
            "affiliation": "University of Maryland, College Park, Maryland Quantum Materials Center, Department of Physics, Maryland 20742-4111, USA.",
            "firstname": "Jared M",
            "initials": "JM",
            "lastname": "Erb"
        },
        {
            "affiliation": "University of Maryland, College Park, Maryland Quantum Materials Center, Department of Physics, Maryland 20742-4111, USA.",
            "firstname": "Steven M",
            "initials": "SM",
            "lastname": "Anlage"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1103/PhysRevLett.134.147203",
    "journal": "Physical review letters",
    "keywords": [],
    "methods": null,
    "publication_date": "2025-04-25",
    "pubmed_id": "40279582",
    "results": null,
    "title": "Superuniversal Statistics of Complex Time Delays in Non-Hermitian Scattering Systems.",
    "xml": "<Element 'PubmedArticle' at 0x788504b56ca0>"
}